Class | Rack::Cascade
In: | lib/action_controller/vendor/rack-1.0/rack/cascade.rb
Parent: | Object

Rack::Cascade tries an request on several apps, and returns the first response that is not 404 (or in a list of configurable status codes).

### Methods

<< add call include? new

### Attributes

apps | [R] |

### Public Class methods

new(apps, catch=404)

### Public Instance methods

<<(app)

Alias for add

add(app)
call(env)
include?(app)

[Validate]